/*
  ihm-std.css - standard styles used in most ihm pages, there are exceptions
                occasionally styles are altered with in specific pages
                See also common.css
*/

div.top {              /* title with images */
  display: flex;
  justify-content: center;
  align-items: center;
}

div.content {			/* main content */
  margin:     20px auto 0px auto;
  max-width:  80%;
  position:   relative;
}

div.fixed-width {		/* used to alter content div */
 max-width:  800px;
}

div.column-container {
  display: flex;
  justify-content: space-evenly;
  flex-direction: row;
}

div.content-column {	/* multi coulmn content */
  margin:     0px auto 20px auto;
  text-align: left;
}

div.content-wide {		/* single column content */
  margin-left:   14px;
  margin-right:  14px;
}

/* set in page file, tailor width for number of columns
@media only screen and (max-width: 830px) {
  div.column-container {
    flex-direction: column;
  }
}
*/

h3.columns {		/* main column heading */
  margin:        0px 15px 5px 15px;
  padding:       5px 0px 5px 0px;
  border-bottom: 1px solid;
  text-align:    center;
  color:         #050590;
}

h4.columns {		/* column heading */
  margin:        10px 0px 5px 0px;
  border-bottom: 1px solid;
  color:         #603000;
}

h4.columns-center {		/* centered column heading */
  max-width:     250px;
  margin:        10px auto 5px auto;
  border-bottom: 1px solid;
  color:         #603000;
}

dl.columns {		/* column list */
  margin: 0px;
}

dl.columns dt {
  font-weight: bold;
  padding-top: 5px;
}

dt.columns dd {
  margin-left: 20px;
}

p.heading {
  text-align:  left;
  font-weight: bold;
  color:       #660066;
  margin:      15px 0px 0px 0px;
  padding:     0px;
}

#frstcaps span {
 font-size: 1.3em;
}
